From df2ca10adf523bd48cb4123a3957f8d5756e44a5 Mon Sep 17 00:00:00 2001
From: SVN-Git Migration <python-modules-team@lists.alioth.debian.org>
Date: Thu, 8 Oct 2015 09:17:02 -0700
Subject: fix-project-url

fix project home page URL
Patch-Name: fix-project-url.patch
---
 README                     | 2 +-
 hachoir_subfile/version.py | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/README b/README
index eed2c24..a5da08d 100644
--- a/README
+++ b/README
@@ -1,6 +1,6 @@
 hachoir-subfile is a tool based on hachoir-parser to find subfiles in any binary stream.
 
-Website: http://hachoir.org/wiki/hachoir-subfile
+Website: http://bitbucket.org/haypo/hachoir/wiki/hachoir-subfile
 
 Changelog
 =========
diff --git a/hachoir_subfile/version.py b/hachoir_subfile/version.py
index acee6a5..5642b16 100644
--- a/hachoir_subfile/version.py
+++ b/hachoir_subfile/version.py
@@ -1,6 +1,6 @@
 VERSION = "0.5.3"
 PACKAGE = "hachoir-subfile"
-WEBSITE = "http://hachoir.org/wiki/hachoir-subfile"
+WEBSITE = "http://bitbucket.org/haypo/hachoir/wiki/hachoir-subfile"
 LICENSE = 'GNU GPL v2'
 
 
